phpMyAdmin SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1835326 漏洞类型 SQL注入
发布时间 2019-11-22 更新时间 2020-03-20
CVE编号 CVE-2019-18622 CNNVD-ID CNNVD-201911-1317
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1317
|漏洞详情
phpMyAdmin是phpMyAdmin团队的一套免费的、基于Web的MySQL数据库管理工具。该工具能够创建和删除数据库,创建、删除、修改数据库表,执行SQL脚本命令等。 phpMyAdmin 4.9.2之前版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。
|参考资料

来源:CONFIRM

链接:https://www.phpmyadmin.net/security/PMASA-2019-5/


来源:www.phpmyadmin.net

链接:https://www.phpmyadmin.net/security/PMASA-2019-5/


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/phpMyAdmin-SQL-injection-via-Designer-Database-Name-30947


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-18622


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.4432/